A.N.l. LOGISTICS, LTD. - Project progress work #267
Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Requirement definition] CKD process management system phase3

30 Nov 2023 11:08 - Ryo Nozaki

Status: Closed Start date: 30 Nov 2023
Priority: Normal Due date: 30 Dec 2023
Assignee: Ryo Nozaki % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 6.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 30 Nov 2023 11:08 - Ryo Nozaki
- File 0 Gantt charfl Project schedule for CKD system_Phase3 ANI_R1.xIsx added

#2 - 06 Dec 2023 23:23 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.l. LOGISTICS, LTD.
- Parent task set to #530

Files

[lGantt chartllProject schedule for CKD system_Phase3 ANI_R1.xlsx 175 KB 30 Nov 2023

20 Dec 2025

Ryo Nozaki
